.version.contacto /* version checker */
{
	color: #0000ED;
	background-color: #379699;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 568px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	padding-bottom: 1px;
}

#pu3497-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u3497-4
{
	z-index: 38;
	width: 270px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 257px;
}

#u3497-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3500-4
{
	z-index: 42;
	width: 181px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 515px;
}

#u3497-4.MuseLinkActive,#u3500-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3471
{
	z-index: 57;
	width: 30px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3482
{
	z-index: 59;
	width: 27px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u3482_clip
{
	width: 27px;
	height: 29px;
}

#u3482_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3474
{
	z-index: 61;
	width: 31px;
	margin-right: -10000px;
	left: 66px;
}

#u3479-4
{
	z-index: 34;
	width: 100px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 154px;
}

#u3479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3479-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3490-4
{
	z-index: 46;
	width: 166px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 705px;
}

#u3500-4.MuseLinkActive,#u3490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3490-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3477
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 965px;
}

#pu3484
{
	width: 0.01px;
	margin-left: -100px;
}

#u3484
{
	z-index: 2;
	padding-bottom: 4px;
}

#u3485-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 805px;
}

#u3484-bw
{
	z-index: 2;
	height: 104px;
}

#u3489
{
	z-index: 3;
}

#u3489-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u3493
{
	z-index: 4;
}

#u3493-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u3498
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3487
{
	z-index: 55;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#pu4045
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 9px;
}

#u4045
{
	z-index: 67;
	width: 380px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.53)),color-stop(100%, #82733B));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#87FFF8BC, endColorstr=#FF82733B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#87FFF8BC', endColorstr='#FF82733B', GradientType=0)";
	border-color: #000000;
	padding-bottom: 332px;
	position: relative;
	margin-right: -10000px;
}

#u4046-6
{
	z-index: 68;
	width: 334px;
	min-height: 94px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#widgetu4028
{
	z-index: 74;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 20px;
}

#widgetu4036
{
	z-index: 75;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu4036.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4038-4
{
	z-index: 76;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4039-4
{
	z-index: 80;
	width: 328px;
	min-height: 18px;
	background: transparent url("../images/u2262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4036.non-empty-st #u4039-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu4036:hover #u4039-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4036.focus-st #u4039-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4036.fld-err-st #u4039-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4036.non-empty-st #u4039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4036:hover #u4039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4036.focus-st #u4039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4040
{
	z-index: 84;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu4040.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4042-4
{
	z-index: 85;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4040.fld-err-st #u4042-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4043-4
{
	z-index: 89;
	width: 328px;
	min-height: 18px;
	background: transparent url("../images/u2262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4040.non-empty-st #u4043-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu4040:hover #u4043-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4040.focus-st #u4043-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4040.fld-err-st #u4043-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4040.non-empty-st #u4043-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4040:hover #u4043-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4040.focus-st #u4043-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4036_input,#widgetu4036_prompt,#widgetu4040_input,#widgetu4040_prompt
{
	width: 328px;
	min-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	font-style: normal;
	padding: 6px;
}

#u4034-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4028.frm-sub-st #u4034-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4029-4
{
	z-index: 97;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4028.frm-subm-err-st #u4029-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4035-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4028.frm-sub-st #u4034-4,#widgetu4028.frm-subm-err-st #u4029-4,#widgetu4028.frm-subm-ok-st #u4035-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4028.frm-subm-ok-st #u4035-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4044-17
{
	z-index: 105;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u4044-17.png") no-repeat 0px 0px;
}

#u4044-17:hover
{
	background: url("../images/u4044-17-r.png") no-repeat 0px 0px;
}

#u4044-17:active
{
	background: url("../images/u4044-17-m.png") no-repeat 0px 0px;
}

#widgetu4028.frm-sub-st #u4044-17
{
	background: url("../images/u4044-17-fs.png") no-repeat 0px 0px;
}

#widgetu4030
{
	z-index: 122;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu4030.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u4032-4
{
	z-index: 123;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4036.fld-err-st #u4038-4,#widgetu4030.fld-err-st #u4032-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4036.fld-err-st #u4038-4 p,#widgetu4036.fld-err-st #u4038-4 span,#widgetu4040.fld-err-st #u4042-4 p,#widgetu4040.fld-err-st #u4042-4 span,#widgetu4030.fld-err-st #u4032-4 p,#widgetu4030.fld-err-st #u4032-4 span
{
	color: #D7244C;
}

#u4033-4
{
	z-index: 127;
	width: 328px;
	min-height: 68px;
	background: transparent url("../images/u2271-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4030.non-empty-st #u4033-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu4030:hover #u4033-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4030.focus-st #u4033-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4030.fld-err-st #u4033-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu4030.non-empty-st #u4033-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4030:hover #u4033-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4030.focus-st #u4033-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4036.fld-err-st #u4039-4 *,#widgetu4040.fld-err-st #u4043-4 *,#widgetu4030.fld-err-st #u4033-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4030_input,#widgetu4030_prompt
{
	width: 328px;
	min-height: 68px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	font-style: normal;
	padding: 6px;
}

#widgetu4036.focus-st #widgetu4036_prompt,#widgetu4040.focus-st #widgetu4040_prompt,#widgetu4030.focus-st #widgetu4030_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4036:hover #widgetu4036_input,#widgetu4036.focus-st #widgetu4036_input,#widgetu4036.fld-err-st #widgetu4036_input,#widgetu4036:hover #widgetu4036_prompt,#widgetu4036.fld-err-st #widgetu4036_prompt,#widgetu4040:hover #widgetu4040_input,#widgetu4040.focus-st #widgetu4040_input,#widgetu4040.fld-err-st #widgetu4040_input,#widgetu4040:hover #widgetu4040_prompt,#widgetu4040.fld-err-st #widgetu4040_prompt,#widgetu4030:hover #widgetu4030_input,#widgetu4030.focus-st #widgetu4030_input,#widgetu4030.fld-err-st #widgetu4030_input,#widgetu4030:hover #widgetu4030_prompt,#widgetu4030.fld-err-st #widgetu4030_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4036.non-empty-st #widgetu4036_prompt,#widgetu4040.non-empty-st #widgetu4040_prompt,#widgetu4030.non-empty-st #widgetu4030_prompt
{
	visibility: hidden;
}

#u4026
{
	z-index: 131;
	width: 600px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#pu3476
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u3476
{
	z-index: 5;
	padding-bottom: 31px;
}

#u3484_align_to_page,#u3476_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u3480
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 137px;
}

#u3495
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 531px;
}

#pu3491
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 893px;
}

#u3491
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u3486-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u3476-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 212px;
}

#u3473
{
	z-index: 18;
}

#u3473-bw
{
	z-index: 18;
	margin-top: 238px;
}

#u3494
{
	z-index: 19;
}

#u3494-bw
{
	z-index: 19;
	margin-top: 1px;
}

#u4052-4
{
	z-index: 63;
	width: 300px;
	min-height: 13px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}

